Subject: Ackanomic Digest V2 #232
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Monday, August 4 1997        Volume 02 : Number 232

----------------------------------------------------------------------

Date: Sun, 3 Aug 1997 08:17:18 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : Otmza Card Auctions

On Sat, 2 Aug 1997, Aaron V. Humphrey wrote:

> > OCID 136 Guy Fakwes A$20  (the later bid by Voting Gnome was approx. 13
> > hours after the deadline)
> 
> Hmmm.  In the thread where his GF Mini-storage actions succeeded, Guy
> Fawkes does not have any A$.  Of course, he did when made the bid, but
> actually paying it out puts him in debt, if I'm not mistaken.
> 
> Luckily, GF Mini-storage has exactly twice that amount of A$.  :-)
> 
The next lower bid was by Chaos for A$15 

Niccolo Flychuck

------------------------------

Date: Sun, 3 Aug 1997 12:35:51 -0400
From: jordan james <[email-masked]>
Subject: RE acka

I wish to purchase a rock to wind a string around from someone with a vending machine
- - Karma

------------------------------

Date: Sun,  3 Aug 1997 15:29:56 -0400 (EDT)
From: Benjamin Good <[email-masked]>
Subject: proposals 

awhile back i asked about submitting proposals, and i was told:

Excerpts from mail: 22-Jul-97 Re: proposals by Uri [email-masked] 
> You send them to Chaos,he is the Promoter   his address
> [email-masked]
> 
> You can also use his Acrobot 
> same email, put Acrobot in the subject line. in the message write
> #help
> 
> to get the full syntax of all the commands
> 

i have yet to get a response from that.  now i am aware that there has
been some problems w/ the bot, i just thru a lot of ackanomic digests
(they really pile up while you're on vacation).  so i'm not sure what
the final word / current status of the situation is.  can anybody tell
me?

thanks,
ben 

------------------------------

Date: Sun, 3 Aug 1997 16:47:46 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: proposals

On Sun, 3 Aug 1997, Benjamin Good wrote:

> awhile back i asked about submitting proposals, and i was told:
> 
> Excerpts from mail: 22-Jul-97 Re: proposals by Uri [email-masked] 
> > You send them to Chaos,he is the Promoter   his address
> > [email-masked]
> > 
> > You can also use his Acrobot 
> > same email, put Acrobot in the subject line. in the message write
> > #help
> > 
> > to get the full syntax of all the commands
> > 
> 
> i have yet to get a response from that.  now i am aware that there has
> been some problems w/ the bot, i just thru a lot of ackanomic digests
> (they really pile up while you're on vacation).  so i'm not sure what
> the final word / current status of the situation is.  can anybody tell
> me?
> 
> thanks,
> ben 

Well, Chaos, the Promoter, is going to be leaving the game very soon.  He
hasn't been able to spend much time on Acka lately, and the last time he
sent us a message it was to warn us that he wasn't really reading is acka
mail anymore, and that the bot had been down.  I was under the impression
that at the time of the message (a couple of days ago?) it was up, but I
can't really recall.  In any case, once Chaos officially quits the game
we'll have to wait until a new Promoter is selected before we can do
anything with proposals.  My advice would be to just hang on for the time
being, it's what I've been doing.

                                   - Vynd

[email-masked]

------------------------------

Date: Sun, 3 Aug 1997 15:17:12 -0700 (PDT)
From: Ross Morgan-Linial <[email-masked]>
Subject: Re: Acka:  not is

On Sat, 2 Aug 1997 [email-masked] wrote:

// is not is not not is

That is blatantly untrue, although it is true that is not is not not is.

Antimatter
speaking of ambiguity

------------------------------

End of Ackanomic Digest V2 #232
*******************************